Subject: Ticket Assigned - Delivery issues 2nd time 9522909577
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 02:59:43 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery issues 2nd time 9522909577 Dear Centre point team,
This is not the first time your delivery team is creating such funny and unaccepted excuses. You messed up my last order and this time I choose delivery at my home address and but it seems I you don’t intend to deliver. Really don’t understand how come you people can not access me. You have my phone number, your delivery team can call me, message me or what’s app. Do you have any intention to deliver my order or I am going to have same worst experience as I had last time. Please be very clear in your answer so I should not order next time and waste my time and effort. 
Best Regards,Adnan 0564092797

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3748346